基于arcgis server和jsapi,数据有DEM和分析点的水位,要做分析点的淹没分析,可以怎么做?

回复

cannel 发起了问题 • 1 人关注 • 0 个回复 • 66 次浏览 • 2022-06-08 10:48 • 来自相关话题

系统是bs,有arcgis server和jsapi,数据有高程点和DEM,某个点的水位(绝对高程),要计算这个点的淹没的范围,最好面能显示水深的,请问怎么实现?

ArcGIS Server10.3.1到10.8.1迁移与升级实施技术路线

许丹石 发表了文章 • 0 个评论 • 261 次浏览 • 2022-02-11 09:24 • 来自相关话题

Server迁移与升级:
1.新机器安装fontconfig freetype gettext libXfont mesa-libGL mesa-libGLU Xvfb包 例如用yum install
2.将安装目录打包拷贝到新机器同用户组目录下解压。将原nas数据拷贝到新nas并挂载到机器确保路径和原来一致。直接启动。
3.升级到10.4.1
4.执行/tools/externalizeconn

发布wkt坐标系地图服务

回复

xiaozhiquan 发起了问题 • 1 人关注 • 0 个回复 • 375 次浏览 • 2021-09-30 14:34 • 来自相关话题

怎样发布带有WKT格式投影坐标系的地图服务


 

openlayers加载arcgis server的wms服务,getMap接口如何使用post请求?是否支持POST?

回复

邱龙文 发起了问题 • 1 人关注 • 0 个回复 • 458 次浏览 • 2021-09-01 16:50 • 来自相关话题

openlayers加载arcgis server的wms服务,getMap接口如何使用post请求?是否支持POST?
 
$(document).ready(function() {$('pre code').each(function(i, block) { hljs.highlightBlock( block); }); });let lyr3 = new ol.layer.Image

Arcgis API for js 用GP工具地图导出为cad文件如何下载

回复

余鱼鱻 发起了问题 • 1 人关注 • 0 个回复 • 409 次浏览 • 2021-08-31 14:58 • 来自相关话题

文件生成成功存在 arcgisservice 目录下面,如何下载,我试过直接通过url访问 ,无法访问,我用的是arcgis service 10.7 来个大佬帮帮忙啊,对了我的服务端建在linux上。

geoscene pro发布要素时显示未能发布web图层

回复

发起了问题 • 1 人关注 • 0 个回复 • 569 次浏览 • 2021-08-24 01:20 • 来自相关话题

求助!!geoscene pro发布要素服务时,显示未能发布web服务这个应该怎么解决呀???










 

在ArcGIS Serever Manage

回复

Alexander the great 发起了问题 • 1 人关注 • 0 个回复 • 432 次浏览 • 2021-08-19 17:48 • 来自相关话题

arcgis js api调用点密度分析GP工具时报错Output format not supported.

回复

Alexander the great 发起了问题 • 1 人关注 • 0 个回复 • 499 次浏览 • 2021-08-14 20:19 • 来自相关话题

如题,GP工具调用在server上运行没有问题,但是调用的时候就出现了这个问题,请问有人知道是怎么回事嘛?















api调用代码如上
 

ArcGIS Server集群部署资料共享链接过期了

回复

飞飞_537 发起了问题 • 1 人关注 • 0 个回复 • 424 次浏览 • 2021-08-12 20:39 • 来自相关话题

 

求arcgis server 10.3的下载链接,有破解的最好~

回复

Nero 发起了问题 • 1 人关注 • 0 个回复 • 724 次浏览 • 2021-04-02 15:41 • 来自相关话题

求arcgis server 10.3的下载链接,有破解的最好~网上都找不到下载链接了太久远了

想请问下soe for java能否在window上的arcserver使用的吗

回复

亨少 发起了问题 • 1 人关注 • 0 个回复 • 628 次浏览 • 2021-03-05 19:24 • 来自相关话题

用eclipse开发的soe上传arcserver后,挂载某个地图服务,报错:ClassFactory cannot supply requested class,请问有解决方案吗





 

矢量大数据(Geoanalytics Server)之安装python3环境失败

勾戈雪黎 发表了文章 • 0 个评论 • 518 次浏览 • 2021-01-27 09:47 • 来自相关话题

问题描述:
 
如果想要使用linux版本GA下的runpythonscript, 需要手动安装Python3环境。

在按照这个连接进行Python3安装的时候,在执行完make之后报错:failed to build these modules: _ctypes

解决方法:
 
安装libffi-devel,执行以下命令:

[root@linuxprobe Python-3.9.1]# y